
# /
/target
/.project
/.settings
/.classpath
/.svnignore
/.factorypath
/work
/bin
/build
/*.iml
/.idea

# /CDAGenerator-ear/
/CDAGenerator-ear/target
/CDAGenerator-ear/.project
/CDAGenerator-ear/.settings
/CDAGenerator-ear/.classpath
/CDAGenerator-ear/.svnignore
/CDAGenerator-ear/.factorypath
/CDAGenerator-ear/work
/CDAGenerator-ear/bin
/CDAGenerator-ear/build
/CDAGenerator-ear/*.iml

# /CDAGenerator-ejb/
/CDAGenerator-ejb/target
/CDAGenerator-ejb/.project
/CDAGenerator-ejb/.settings
/CDAGenerator-ejb/.classpath
/CDAGenerator-ejb/.svnignore
/CDAGenerator-ejb/.factorypath
/CDAGenerator-ejb/work
/CDAGenerator-ejb/bin
/CDAGenerator-ejb/build
/CDAGenerator-ejb/*.iml

# /CDAGenerator-ui/
/CDAGenerator-ui/target
/CDAGenerator-ui/.project
/CDAGenerator-ui/.settings
/CDAGenerator-ui/.classpath
/CDAGenerator-ui/.svnignore
/CDAGenerator-ui/.factorypath
/CDAGenerator-ui/work
/CDAGenerator-ui/bin
/CDAGenerator-ui/build
/CDAGenerator-ui/.metadata
/CDAGenerator-ui/overlays
/CDAGenerator-ui/*.iml

/coverage/target
/coverage/*.iml
